## php-igbinary 1.1.1

=== debian/changelog ===
php-igbinary (1.1.1-2) unstable; urgency=medium

  * Fixed d/watch

 -- Mathieu Parent <sathieu@debian.org>  Fri, 25 Apr 2014 12:47:12 +0200

php-igbinary (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #737524)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Feb 2014 21:52:03 +0100
