## php-igbinary 1.2.1

=== debian/changelog ===
php-igbinary (1.2.1-2) unstable; urgency=medium

  * igbinary.ini: Removing deprecated comments starting with '#'

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Oct 2014 21:24:54 +0200

php-igbinary (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Improve igbinary.ini
  * Bump build-dep on pkg-php-tools to 1.24 which supports having both
    package.xml package2.xml in a PECL package (See: #761907)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 04 Oct 2014 07:32:26 +0200
