=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.5~), php5-dev, dh-php5
+Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.24~), php5-dev, dh-php5
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/git/pkg-php/php-igbinary.git
 Vcs-Git: http://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git
