## php-igbinary 1.2.1-1~2b7c703

=== debian/changelog ===
php-igbinary (1.2.1-1~2b7c703-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000

php-igbinary (1.2.1-1~2b7c703-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.2.1-1~2b7c703

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 29 Jan 2016 15:42:42 -0800
