=== debian/watch ===
version=3
http://pecl.php.net/package/igbinary \
  /get/igbinary-([\d\.p?]*).tgz  debian  uupdate
