## php-igbinary 1.2.1-10-ge0e66b9+1.2.1

=== debian/changelog ===
php-igbinary (1.2.1-10-ge0e66b9+1.2.1-2) unstable; urgency=medium

  * Update d/copyright with new copyright holders (Closes: #816205)
  * Forc rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 14:40:01 +0100

php-igbinary (1.2.1-10-ge0e66b9+1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1-10-ge0e66b9+1.2.1
  * Update igbinary d/rules for dual source build
  * Update gbp.conf for PHP 7.0 build
  * Imported Upstream version 1.2.1-10-ge0e66b9
  * Update path in d/copyright for dual source build
  * Add lintian-override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Feb 2016 13:58:49 +0100
