=== debian/control ===
Source: php-igbinary
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.7~),
               php-all-dev,
               php-apcu
Standards-Version: 3.9.7
Vcs-Browser: http://anonscm.debian.org/git/pkg-php/php-igbinary.git
Vcs-Git: http://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git
Homepage: http://pecl.php.net/package/igbinary

Package: php-igbinary
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: igbinary PHP serializer
 Igbinary is a drop in replacement for the standard PHP serializer.
 Instead of time and space consuming textual representation, igbinary
 stores PHP data structures in a compact binary form.  Savings are
 significant when using memcached or similar memory based storages for
 serialized data.
