=== debian/watch ===
version=3
http://pecl.php.net/package/igbinary/download /get/igbinary-(.*).tgz
