## php-igbinary 1.2.1-10-ge0e66b9+1.2.1+

=== debian/changelog ===
php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-4) unstable; urgency=medium

  * Pull patch to fix php7 igbinary serialization and unserialization

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 15:15:05 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-3) unstable; urgency=medium

  * Pull igbinary/igbinary7#8 to fix memory leak/segfault in PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 10:45:34 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:26 +0200

php-igbinary (1.2.1-10-ge0e66b9+1.2.1+-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1-10-ge0e66b9+1.2.1+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Update PHP 7.0 /package/version/release in package-7.xml

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:33:57 +0200
