## php-igbinary 2.0.0

=== debian/changelog ===
php-igbinary (2.0.0-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 2.0.0

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 25 Nov 2016 03:31:10 +0000
