## php-igbinary 2.0.1

=== debian/changelog ===
php-igbinary (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Dec 2016 09:21:35 +0100

php-igbinary (1.3.0a1-45-g4b33889+tysonandre-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0a1-45-g4b33889+tysonandre

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Oct 2016 11:27:55 +0200

php-igbinary (1.3.0a1-35-gbef7220+tysonandre-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0a1-35-gbef7220+tysonandre
    + This contains fixes from https://github.com/TysonAndre/igbinary

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 15:31:12 +0200
