=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.12~),
                php-all-dev,
                php-apcu
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/git/pkg-php/php-igbinary.git
 Vcs-Git: http://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git
 Homepage: http://pecl.php.net/package/igbinary
@@ -17,6 +17,7 @@
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
+Provides: ${php:Provides}
 Description: igbinary PHP serializer
  Igbinary is a drop in replacement for the standard PHP serializer.
  Instead of time and space consuming textual representation, igbinary
