## php-igbinary 2.0.5

=== debian/changelog ===
php-igbinary (2.0.5-1build1) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 20:53:25 -0800

php-igbinary (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Recompile to support php7.1 (Closes: #879475)
  * d/control: Update Vcs-* to use https
  * d/control: Standards-Version: 4.1.1, no change
  * d/copyright: apc_serializer.h was moved
  * d/watch: Correctly mangle rc releases
  * d/watch: Use https

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Nov 2017 20:45:49 +0100
