=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-php (>= 0.12~),
                php-all-dev,
                php-apcu
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/git/pkg-php/php-igbinary.git
-Vcs-Git: http://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-igbinary.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git;a=summary
 Homepage: http://pecl.php.net/package/igbinary
 
 Package: php-igbinary
