=== debian/watch ===
version=3
options="uversionmangle=s/rc/~rc/i" \
https://pecl.php.net/package/igbinary/download /get/igbinary-(.*).tgz
