## php-igbinary 2.0.7

=== debian/changelog ===
php-igbinary (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899642)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:22:29 +0000

php-igbinary (2.0.6~rc1-1) unstable; urgency=medium

  * New upstream version 2.0.6~rc1
  * Update Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 12:03:56 +0000
