=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: php-igbinary
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
                php-all-dev,
                php-apcu
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-igbinary.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-igbinary.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-igbinary
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-igbinary.git
 Homepage: http://pecl.php.net/package/igbinary
 
 Package: php-igbinary
