## php-igbinary 3.0.0

=== debian/changelog ===
php-igbinary (3.0.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * Update d/watch
  * New upstream version 3.0.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:08:09 +0000

php-igbinary (2.0.7-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:00:38 +0000
