## php-igbinary 3.1.2+2.0.8

=== debian/changelog ===
php-igbinary (3.1.2+2.0.8-1build1) focal; urgency=medium

  * No-change rebuild for PHP 7.4

 -- Bryce Harrington <bryce@canonical.com>  Tue, 25 Feb 2020 22:30:09 +0000

php-igbinary (3.1.2+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 13:40:38 +0100

php-igbinary (3.1.0+2.0.8-3) unstable; urgency=medium

  * No change rebuild.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:44:15 +0100

php-igbinary (3.1.0+2.0.8-2) unstable; urgency=medium

  * Soft fail in case of test errors

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 16:08:40 +0100

php-igbinary (3.1.0+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.0+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 15:59:43 +0100

php-igbinary (3.0.1+2.0.8-2) unstable; urgency=medium

  * Bump version for buster rebuild

 -- Ondřej Surý <ondrej@sury.org>  Wed, 14 Aug 2019 09:31:42 +0200

php-igbinary (3.0.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.0.8

 -- Ondřej Surý <ondrej@sury.org>  Fri, 03 May 2019 13:32:56 +0200
