## php-igbinary 3.2.1+2.0.8

=== debian/changelog ===
php-igbinary (3.2.1+2.0.8-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:59 +0100

php-igbinary (3.2.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.1+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 13:48:20 +0100

php-igbinary (3.1.6+2.0.8-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:27:17 +0200

php-igbinary (3.1.6+2.0.8-1) unstable; urgency=medium

  * Update for dh-php >= 1.0
  * New upstream version 3.1.6+2.0.8
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:32:30 +0200

php-igbinary (3.1.5+2.0.8-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 3.1.5+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Sep 2020 14:19:33 +0200
