## php-igbinary 3.2.6+2.0.8

=== debian/changelog ===
php-igbinary (3.2.6+2.0.8-7ubuntu1) jammy; urgency=medium

  * d/control[.in]: Revert b-d back to php-apcu instead of php-apcu-all-dev,
    which requires the newer php-apcu.  This change can be reverted once
    php-apcu 5.1.21+4.0.11-7 or newer is available in the archive.

 -- Bryce Harrington <bryce@canonical.com>  Sat, 22 Jan 2022 01:07:15 +0000

php-igbinary (3.2.6+2.0.8-7) unstable; urgency=medium

  * No change version bump.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Jan 2022 18:40:10 +0100

php-igbinary (3.2.6+2.0.8-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:25 +0100

php-igbinary (3.2.6+2.0.8-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:47 +0100

php-igbinary (3.2.6+2.0.8-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:19 +0100

php-igbinary (3.2.6+2.0.8-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:55 +0100

php-igbinary (3.2.6+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.6+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Sep 2021 18:02:45 +0200

php-igbinary (3.2.4+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.4+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:11:10 +0200

php-igbinary (3.2.1+2.0.8-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:59 +0100

php-igbinary (3.2.1+2.0.8-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:31 +0100

php-igbinary (3.2.1+2.0.8-4) unstable; urgency=medium

  * Change php-apcu Build-Depends to php-apcu-all-dev
  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:41 +0100

php-igbinary (3.2.1+2.0.8-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:46 +0100
