## php-igbinary 3.2.7+2.0.8

=== debian/changelog ===
php-igbinary (3.2.7+2.0.8-1+0~20220421.34+debian9~1.gbp53e1f5) unstable; urgency=medium

  ** SNAPSHOT build @53e1f5cb2bcd6a1fc36688b630c33fb4fac45a78 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Apr 2022 12:46:25 +0200

php-igbinary (3.2.7+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.7+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2022 12:32:11 +0200
