## php-igbinary 3.2.13

=== debian/changelog ===
php-igbinary (3.2.13-1ubuntu3) noble; urgency=medium

  * d/control*: regenerate for php8.3.
  * d/patches: fix FTBFS with php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 23:06:29 -0300

php-igbinary (3.2.13-1ubuntu2) mantic; urgency=medium

  * Drop Ubuntu changes now that Ubuntu is switching to php8.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 02:06:52 -0400

php-igbinary (3.2.13-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #2008234).
  * The previous delta was actually empty. We dropped it for this merge.
  * New changes:
    - d/control: Revert php8.2 changes.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 23 Feb 2023 09:16:09 -0300

php-igbinary (3.2.13-1) unstable; urgency=medium

  * New upstream version 3.2.13
  * Split the source package for PHP 7.0 - 8.2
  * Add myself to Uploaders

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Feb 2023 12:34:01 +0100

php-igbinary (3.2.12+2.0.8-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:26:36 +0100

php-igbinary (3.2.12+2.0.8-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:52 +0100

php-igbinary (3.2.12+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.12+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:45 +0100
