=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: php-igbinary
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Uploaders: Mathieu Parent <sathieu@debian.org>,
+           Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                php-all-dev,
-	       php-apcu-all-dev
+               php8.3-apcu, php-apcu-all-dev
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-igbinary
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-igbinary.git
@@ -30,6 +32,8 @@
  stores PHP data structures in a compact binary form.  Savings are
  significant when using memcached or similar memory based storages for
  serialized data.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-igbinary-all-dev
 Architecture: all
@@ -49,8 +53,10 @@
  stores PHP data structures in a compact binary form.  Savings are
  significant when using memcached or similar memory based storages for
  serialized data.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-igbinary
+Package: php8.3-igbinary
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
