## php-igbinary 3.2.15

=== debian/changelog ===
php-igbinary (3.2.15-1+0~20231202.49+debian10~1.gbpe9ffe8) unstable; urgency=medium

  ** SNAPSHOT build @e9ffe82ec8783e54bed125bf1e3c6aaa7c9a8833 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 02 Dec 2023 18:34:51 +0100

php-igbinary (3.2.15-1) unstable; urgency=medium

  * New upstream version 3.2.15

 -- Ondřej Surý <ondrej@debian.org>  Sat, 02 Dec 2023 18:29:46 +0100

php-igbinary (3.2.14-1) unstable; urgency=medium

  * New upstream version 3.2.14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 08:13:43 +0200
