## php-igbinary 3.2.16

=== debian/changelog ===
php-igbinary (3.2.16-4) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2024 14:18:59 +0100

php-igbinary (3.2.16-3) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:59 +0200

php-igbinary (3.2.16-3~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:09:36 +0200

php-igbinary (3.2.16-3~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:36 +0200

php-igbinary (3.2.16-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-igbinary (3.2.16-3~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:30 +0200

php-igbinary (3.2.16-2) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:24 +0200

php-igbinary (3.2.16-1) unstable; urgency=medium

  * New upstream version 3.2.16

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Aug 2024 15:40:42 +0200

php-igbinary (3.2.15-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:49 +0200
